﻿.bruichladdichbcorp {
  max-width: 1900px;
  margin: 0 auto;
}

.bruichladdichbcorp .fc-header__image {
  max-width: 300px;
  width: 100%;
  margin: 0 auto;
  padding-top: 40px;
}

.bruichladdichbcorp .fc-content__bold {
  font-weight: 600;
}

.bruichladdichbcorp .fc-cta__button {
  background-color: #06a193;
  color: #ffffff;
}
.bruichladdichbcorp .fc-cta__button:hover {
  background-color: rgb(4.1676646707, 111.8323353293, 102.1077844311);
}

.bruichladdichbcorp__panel-123010.fc-layout .fc-cta__button {
  background-color: #000000;
  color: #ffffff;
}
.bruichladdichbcorp__panel-123010.fc-layout .fc-cta__button:hover {
  background-color: rgb(4.1676646707, 111.8323353293, 102.1077844311);
}

.bruichladdichbcorp .fc-header__title, .bruichladdichbcorp .fc-header__subtitle {
  max-width: 550px;
  margin: 0 auto;
  color: #06a193;
}

.bruichladdichbcorp__panel-123001.fc-layout,
.bruichladdichbcorp__panel-123005.fc-layout,
.bruichladdichbcorp__panel-123006.fc-layout,
.bruichladdichbcorp__panel-123007.fc-layout,
.bruichladdichbcorp__panel-123008.fc-layout {
  background-color: #06a193;
}

.bruichladdichbcorp__panel-123003.fc-layout {
  background-color: #06a193;
  border-bottom: 10px solid #000000;
}

.bruichladdichbcorp__panel-123010.fc-layout {
  background-image: url(/components/feature/bruichladdichbcorp/assets/application/images/Image09.jpg);
  border-bottom: 10px solid #000000;
  background-size: cover;
}

@media (min-width: 768px) {
  .bruichladdichbcorp__panel-123010.fc-layout--1-column .fc-layout__content {
    min-height: 207px;
  }
}

.bruichladdichbcorp__panel-123010 .fc-content {
  padding-top: 40px;
}
@media (min-width: 960px) {
  .bruichladdichbcorp__panel-123010 .fc-content {
    padding-top: 75px;
  }
}

.bruichladdichbcorp .fc-divider {
  background-image: url(/components/feature/bruichladdichbcorp/assets/application/images/divider_black.png);
  max-width: 297px;
  margin: 0 auto;
  display: block;
}

.bruichladdichbcorp__panel-123011 .fc-divider {
  background-image: url(/components/feature/bruichladdichbcorp/assets/application/images/divider_blue.png);
  max-width: 297px;
  margin: 0 auto;
  display: block;
}

.bruichladdichbcorp__panel-123001 .bruichladdichbcorp-logos {
  padding: 40px 0;
}

.bruichladdichbcorp__panel-123001 .bruichladdichbcorp-logo {
  max-width: 750px;
  display: inline;
}

.bruichladdichbcorp__panel-123001 .fc-header__title,
.bruichladdichbcorp__panel-123003 .fc-header__title,
.bruichladdichbcorp__panel-123005 .fc-header__title,
.bruichladdichbcorp__panel-123006 .fc-header__title,
.bruichladdichbcorp__panel-123007 .fc-header__title,
.bruichladdichbcorp__panel-123008 .fc-header__title {
  color: #ffffff;
}

.bruichladdichbcorp__panel-123001.fc-layout--1-column .fc-layout__content {
  padding: 0 20px 0;
}

.bruichladdichbcorp__panel-123001 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123003 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123005 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123006 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123007 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123008 .fc-layout__content .fc-content__copy {
  color: #ffffff;
}

.bruichladdichbcorp__panel-123002.fc-layout,
.bruichladdichbcorp__panel-123009.fc-layout {
  background-color: #ffffff;
  border-top: 10px solid #000000;
  border-bottom: 10px solid #000000;
}

.bruichladdichbcorp__panel-123002.fc-layout {
  padding-top: 20px;
  border-top: 10px solid #000000;
}

.bruichladdichbcorp__panel-123004.fc-layout,
.bruichladdichbcorp__panel-123011.fc-layout {
  background-color: #ffffff;
}

.bruichladdichbcorp__panel-123002 .fc-header__title,
.bruichladdichbcorp__panel-123004 .fc-header__title,
.bruichladdichbcorp__panel-123009 .fc-header__title {
  color: #06a193;
}

.bruichladdichbcorp__panel-123002 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123004 .fc-layout__content .fc-content__copy,
.bruichladdichbcorp__panel-123009 .fc-layout__content .fc-content__copy {
  color: #06a193;
}

.bruichladdichbcorp__panel-123011 .fc-header__title,
.bruichladdichbcorp__panel-123011 .fc-layout__content .fc-content__copy {
  color: #000000;
}

.bruichladdichbcorp__panel-123002 .fc-divider,
.bruichladdichbcorp__panel-123005 .fc-divider,
.bruichladdichbcorp__panel-123006 .fc-divider,
.bruichladdichbcorp__panel-123007 .fc-divider,
.bruichladdichbcorp__panel-123008 .fc-divider {
  display: none;
}

.bruichladdichbcorp-video__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.bruichladdichbcorp-video__iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bruichladdichbcorp__panel-123002 .fc-layout__content {
  margin: 0 auto;
  padding: 0;
}
@media (min-width: 768px) {
  .bruichladdichbcorp__panel-123002 .fc-layout__content {
    padding: 40px 0;
  }
}

.bruichladdichbcorp__panel-123003.fc-layout--3-column .fc-layout__aside--left,
.bruichladdichbcorp__panel-123003.fc-layout--3-column .fc-layout__aside--right {
  align-self: center;
  display: flex;
  padding: 0;
}
